<?xml version='1.0' encoding='ISO-8859-1' ?>
<ftstdata>
<topic name="Ajouter vos propres images" url="Advanced_Editing/AddingYourOwnPictures.htm" />
<topic name="Edition avancée" url="Advanced_Editing/AdvancedEditing.htm" />
<topic name="Orientation des composants" url="Advanced_Editing/ComponentOrientation.htm" />
<topic name="Copier, couper et coller" url="Advanced_Editing/Copying_Cutting_and_Pasting.htm" />
<topic name="Supprimer les raccordements en faisant glisser les composants" url="Advanced_Editing/DeletionofLinksWhenDraggingComponents.htm" />
<topic name="Faire glisser plusieurs composants à la fois" url="Advanced_Editing/DraggingMoreThanOneComponent.htm" />
<topic name="GroupBox" url="Advanced_Editing/GroupBox.htm" />
<topic name="Ajouter un texte" url="Advanced_Editing/LabellingYourDesigns.htm" />
<topic name="Raccorder plusieurs bornes à la fois" url="Advanced_Editing/LinkingaNumberofTerminalsatOnce.htm" />
<topic name="Sélectionner plusieurs composants à la fois" url="Advanced_Editing/SelectingMoreThanOneComponent.htm" />
<topic name="Annuler et rétablir" url="Advanced_Editing/UndoandRedo.htm" />
<topic name="Copyright" url="Copyrights/Copyrights.htm" />
<topic name="Ajout de composants" url="Create_Your_own_Simulation/AddingComponents.htm" />
<topic name="Ajout à partir des barres d'outils de composants" url="Create_Your_own_Simulation/AddingfromComponentToolbars.htm" />
<topic name="Ajout à partir des barres de commandes" url="Create_Your_own_Simulation/AddingfromControlBars.htm" />
<topic name="Ajout à partir du menu Ajout" url="Create_Your_own_Simulation/AddingfromtheAddMenu.htm" />
<topic name="Changement des valeurs de composant" url="Create_Your_own_Simulation/ChangingComponentValues.htm" />
<topic name="Suppression" url="Create_Your_own_Simulation/Deleting.htm" />
<topic name="Création de votre propre simulation" url="Create_Your_own_Simulation/DrawYourOwnDesign_.htm" />
<topic name="Connexion de composants les uns aux autres" url="Create_Your_own_Simulation/LinkingComponentsTogether.htm" />
<topic name="Déplacement de composants" url="Create_Your_own_Simulation/MovingComponents.htm" />
<topic name="Composants" url="Crocodile_Physics_Help_Contents/Component.htm" />
<topic name="Création de simulations" url="Crocodile_Physics_Help_Contents/Creating_Simulations.htm" />
<topic name="Caractéristiques générales" url="Crocodile_Physics_Help_Contents/General_Features.htm" />
<topic name="Contenu de l'aide de Crocodile Physics" url="Crocodile_Physics_Help_Contents/HelpContents1.htm" />
<topic name="Introduction" url="Crocodile_Physics_Help_Contents/Introduction.htm" />
<topic name="Semi-conducteurs discrets" url="Electrical_Components/DiscreteSemiconductors.htm" />
<topic name="Composants électriques" url="Electrical_Components/ElectricalComponents.htm" />
<topic name="Composants d'entrée" url="Electrical_Components/InputComponents.htm" />
<topic name="Circuits intégrés" url="Electrical_Components/IntegratedCircuits.htm" />
<topic name="Sorties lumineuses" url="Electrical_Components/LightOutputs.htm" />
<topic name="Portes logiques" url="Electrical_Components/LogicGates.htm" />
<topic name="Composants passifs" url="Electrical_Components/PassiveDevices.htm" />
<topic name="Composants images" url="Electrical_Components/PictureComponents.htm" />
<topic name="Alimentations" url="Electrical_Components/PowerSupplies.htm" />
<topic name="Générateurs de signaux et de son" url="Electrical_Components/SignalGenerator_Sound.htm" />
<topic name="Interrupteurs" url="Electrical_Components/Switches.htm" />
<topic name="Fermeture de simulations" url="Filing/ClosingDesigns.htm" />
<topic name="Création de nouvelles simulations" url="Filing/CreatingNewDesigns.htm" />
<topic name="Commande Exportation de netliste" url="Filing/Export_Netlist_Command.htm" />
<topic name="Classement" url="Filing/Filing.htm" />
<topic name="Ouverture de simulations existantes" url="Filing/OpeningExistingDesigns.htm" />
<topic name="Enregistrement et nom de simulations" url="Filing/Saving_NamingDesigns.htm" />
<topic name="Enregistrement de simulations" url="Filing/SavingDesigns.htm" />
<topic name="Ajout et création de blocs" url="How_Crocodile_Physics_Differs_from_Crocodile_Clips/Adding_and_Creating_Blocks.htm" />
<topic name="Introduction" url="How_Crocodile_Physics_Differs_from_Crocodile_Clips/How_CP_differs_from_CC.htm" />
<topic name="Nouvelles caractéristiques" url="How_Crocodile_Physics_Differs_from_Crocodile_Clips/New_Features.htm" />
<topic name="Ampèremètre" url="Measuring/Ammeters.htm" />
<topic name="Création de graphiques" url="Measuring/DrawingGraphs.htm" />
<topic name="Création de deux graphiques" url="Measuring/DrawingTwoGraphs.htm" />
<topic name="Mesurer - Bulles d'information" url="Measuring/InformationBubbles2.htm" />
<topic name="Mesurer" url="Measuring/Measuring.htm" />
<topic name="Commandes des appareils de mesure" url="Measuring/MeterControls.htm" />
<topic name="Voltmètres" url="Measuring/Voltmeters.htm" />
<topic name="Mécanique linéaire" url="Mechanical_Components/LinearMechanics.htm" />
<topic name="Composants mécaniques" url="Mechanical_Components/MechanicalComponents.htm" />
<topic name="Mécanique rotative" url="Mechanical_Components/RotationalMechanics.htm" />
<topic name="Bulles d'information" url="Mechanics/InformationBubbles1.htm" />
<topic name="Raccordement" url="Mechanics/Linking.htm" />
<topic name="Animation mécanique" url="Mechanics/MechanicalAnimation.htm" />
<topic name="Mécanique" url="Mechanics/Mechanics.htm" />
<topic name="Représentation de la mécanique" url="Mechanics/ModellingMechanics.htm" />
<topic name="Utilisation des commandes mécaniques" url="Mechanics/UsingMechanicalControls.htm" />
<topic name="adv_dist_intensity" url="Optics/adv_dist_intensity.htm" />
<topic name="Adv_dist_ray" url="Optics/Adv_dist_ray.htm" />
<topic name="adv_opt_defaults" url="Optics/adv_opt_defaults.htm" />
<topic name="adv_opt_eye" url="Optics/adv_opt_eye.htm" />
<topic name="adv_opt_from" url="Optics/adv_opt_from.htm" />
<topic name="adv_opt_image" url="Optics/adv_opt_image.htm" />
<topic name="adv_opt_intensity" url="Optics/adv_opt_intensity.htm" />
<topic name="adv_opt_lenses" url="Optics/adv_opt_lenses.htm" />
<topic name="adv_opt_mirrors" url="Optics/adv_opt_mirrors.htm" />
<topic name="Adv_options_dist" url="Optics/Adv_options_dist.htm" />
<topic name="Options avancées" url="Optics/Advanced_options.htm" />
<topic name="Options avancées : rayons d'un objet distant" url="Optics/Advanced_options_dist.htm" />
<topic name="Centre de la courbure" url="Optics/Centre_of_curvature.htm" />
<topic name="Points clé" url="Optics/Hotspots.htm" />
<topic name="Images" url="Optics/Images.htm" />
<topic name="Lentilles" url="Optics/Lenses.htm" />
<topic name="Sources de lumière" url="Optics/Light_Sources.htm" />
<topic name="Mesure" url="Optics/Measuring_optics.htm" />
<topic name="Miroirs" url="Optics/Mirrors.htm" />
<topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
<topic name="Transformateur d'objet" url="Optics/Object_transformer.htm" />
<topic name="Axe optique" url="Optics/Optical_Axis.htm" />
<topic name="Optique" url="Optics/Optics.htm" />
<topic name="Autres composants optiques" url="Optics/Other_Optical_Components.htm" />
<topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
<topic name="Prismes" url="Optics/Prisms.htm" />
<topic name="Schémas optiques" url="Optics/Ray_Diagrams.htm" />
<topic name="Composants optiques rotatifs" url="Optics/Rotating_Optical_Components.htm" />
<topic name="Options" url="Options/Options.htm" />
<topic name="Aperçu avant impression" url="Printing/PreviewingbeforePrinting.htm" />
<topic name="Impression" url="Printing/Printing.htm" />
<topic name="Impression avec Windows" url="Printing/PrintinginWindows.htm" />
<topic name="Impression de la fenêtre du graphique" url="Printing/PrintingtheGraphWindow.htm" />
<topic name="Options d'impression" url="Printing/PrintOptions.htm" />
<topic name="Commande Configuration de l'impression dans Windows" url="Printing/PrintSetupCommandinWindows.htm" />
<topic name="Titre" url="Printing/Title.htm" />
<topic name="Images" url="Publishing/add_pictures.htm" />
<topic name="Alignement de texte et d'images" url="Publishing/Aligning_Text.htm" />
<topic name="Fichier de réponse" url="Publishing/Answer_File.htm" />
<topic name="Composants Flash" url="Publishing/Flash_Components.htm" />
<topic name="Verrouillage d'une simulation" url="Publishing/Locking_a_Simulation.htm" />
<topic name="Introduction" url="Publishing/Publishing.htm" />
<topic name="QR Exemple" url="Publishing/QA_Example.htm" />
<topic name="Images proposées" url="Publishing/Standard_Pictures.htm" />
<topic name="Question et réponse" url="Publishing/Text.htm" />
<topic name="Simulation des oscillateurs" url="Simulating_Oscillators/SimulatingOscillators.htm" />
<topic name="Prise terre du circuit" url="Simulation/CircuitGround.htm" />
<topic name="Destruction des composants électriques" url="Simulation/ElectricalComponentDestruction.htm" />
<topic name="Augmenter la vitesse de la simulation" url="Simulation/ImprovingSimulationSpeed.htm" />
<topic name="Pause" url="Simulation/Pause.htm" />
<topic name="Temps réel" url="Simulation/RealTime.htm" />
<topic name="Période d'échantillonnage et précision de la simulation" url="Simulation/SampleRateandSimulationAccuracy.htm" />

</ftstdata>  
